@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300italic,600italic,300,600");

body {
  background-image: url("../img/back.jpg"); /* Replace with your image path */
  background-repeat: no-repeat; /* Prevents the image from repeating */
  background-position: center center; /* Centers the image */
  background-attachment: fixed; /* Keeps the background image fixed during scrolling */
  background-size: cover; /* Resizes the image to cover the entire container */
  color: #ffffff;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.65;
  padding-bottom: 80px;
}
.title {
  font-size: 1.75rem;
  background-color: none;
}
.foota {
  position: fixed;
  bottom: 0px;
  width: 100%;
  background-color: #8bc34a;
}
.py-5 {
  padding-top: 10% !important;
}
.mini {
  font-size: 10px;
  color: #1e2022;
  padding-top: 10px;
}
.carda {
  color: white;
  font-weight: 500;
  border: #ffffff 0.5px solid;
}

a:link,
a:visited,
a:active {
  color: white;
  text-decoration: none;
}

.p-3 {
  padding: 0px !important;
}

.card01 {
  opacity: 0;
  transform: translateX(100px);
  animation: centro 0.8s ease-out forwards;
}

@keyframes apa01 {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.centro01 {
  opacity: 0;
  transform: translateY(-100px);
  animation: apa02 0.8s ease-out forwards;
}

@keyframes centro {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.card02 {
  opacity: 0;
  transform: translateX(-100px);
  animation: apa01 0.8s ease-out forwards;
}

@keyframes apa02 {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
